This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 750690 - Display message context in trans unit information section
Display message context in trans unit information section
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.4.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alex Eng
Ding-Yi Chen
: Improvement
Depends On:
Blocks: Zanata-1.4.3
  Show dependency treegraph
 
Reported: 2011-11-02 00:02 EDT by Alex Eng
Modified: 2012-04-23 00:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-23 00:33:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2011-11-02 00:02:10 EDT
Description of problem:
Display message context in trans unit information section
Comment 1 Alex Eng 2011-11-02 01:05:39 EDT
Implemented display.
See https://github.com/zanata/zanata/commit/01adc2022afb3c7d69130acf4689b95c582383ff
Comment 2 Ding-Yi Chen 2011-11-28 22:12:27 EST
VERIFIED with Zanata version 1.4.3-alpha-3-SNAPSHOT (20111128-1320)

Note You need to log in before you can comment on or make changes to this bug.